__gnu_pbds::detail::stored_data< _Tv, null_type > Struct Template Reference
Extensions » Policy-Based Data Structures » Tags » Invalidation Guarantees » Data Structure Type » Traits
Inheritance diagram for __gnu_pbds::detail::stored_data< _Tv, null_type >:
[legend]

## Public Types

typedef _Tv | value_type

## Public Attributes

value_type | m_value

## Detailed Description

### template<typename _Tv>
struct __gnu_pbds::detail::stored_data< _Tv, null_type >

Specialization for representation of stored data of just value type.

Definition at line 101 of file types_traits.hpp.

The documentation for this struct was generated from the following file:

- types_traits.hpp